Summary: Utility for editing audit configuration
Name: system-config-audit
Version: 0.4.17
Release: 1%{?dist}
License: GPLv2
Group: Applications/System
URL: https://fedorahosted.org/system-config-audit/
Source0: https://fedorahosted.org/releases/s/y/system-config-audit/system-config-audit-%{version}.tar.xz
Requires: audit-libs-python, pygtk2-libglade, usermode, usermode-gtk
BuildRequires: audit-libs-devel, desktop-file-utils, gettext, intltool
BuildRequires: python2-devel

%description
This package provides a GUI that allows the user to configure the Linux
audit subsystem.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
make install-fedora DESTDIR=$RPM_BUILD_ROOT INSTALL='install -p'
desktop-file-validate \
	$RPM_BUILD_ROOT/%{_datadir}/applications/system-config-audit.desktop

%find_lang system-config-audit

%clean
rm -rf $RPM_BUILD_ROOT

%files -f system-config-audit.lang
%defattr(-,root,root,-)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_bindir}/system-config-audit
%{_datadir}/applications/system-config-audit.desktop
%{_datadir}/system-config-audit
%{_libexecdir}/system-config-audit-server-real
%{_libexecdir}/system-config-audit-server
%config(noreplace) %{_sysconfdir}/pam.d/system-config-audit-server
%config(noreplace) %{_sysconfdir}/security/console.apps/system-config-audit-server

%changelog
* Tue Sep 14 2010 Miloslav Trmač <mitr@redhat.com> - 0.4.17-1
- Update to system-config-audit-0.4.17

* Thu Aug 26 2010 Miloslav Trmač <mitr@redhat.com> - 0.4.16-1
- Update to system-config-audit-0.4.16

* Wed Aug 11 2010 David Malcolm <dmalcolm@redhat.com> - 0.4.15-2
- recompiling .py files against Python 2.7 (rhbz#623396)

* Fri Mar 26 2010 Miloslav Trmač <mitr@redhat.com> - 0.4.15-1
- Update to system-config-audit-0.4.15

* Thu Mar  4 2010 Miloslav Trmač <mitr@redhat.com> - 0.4.14-1
- Update to system-config-audit-0.4.14
- Explicitly refer to Python 2.x

* Mon Jan  4 2010 Miloslav Trmač <mitr@redhat.com> - 0.4.13-2
- Add missing Requires: audit-libs-python
  Resolves: #544625

* Mon Oct  5 2009 Miloslav Trmač <mitr@redhat.com> - 0.4.13-1
- Update to system-config-audit-0.4.13.

* Tue Sep 15 2009 Miloslav Trmač <mitr@redhat.com> - 0.4.12-1
- Update to system-config-audit-0.4.12.

* Thu Jul 30 2009 Miloslav Trmač <mitr@redhat.com> - 0.4.11-2
- Expand %%description.

* Wed Jul 29 2009 Miloslav Trmač <mitr@redhat.com> - 0.4.11-1
- Separate from audit.
